Subject: FW: Show Cause Motion
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Sep 2001 05:43:07 -0700 (PDT)

-----Original Message-----
From: 	Novosel, Sarah  
Sent:	Monday, September 17, 2001 5:14 PM
To:	Kean, Steven J.; Shapiro, Richard; Steffes, James D.; Robertson, Linda; Nicolay, Christi L.
Cc:	Kaufman, Paul
Subject:	Show Cause Motion

I spoke with Paul on Friday regarding his meeting with Adam Wenner and Doug Nickles to discuss Portland General's concerns about the Show Cause Motion.  While Doug was unsure of whether an RTO commitment would be necessary in a future sale of Portland General, Adam Wenner assured Doug that FERC would definately require Portland to make an RTO commitment.

In the last attempted merger with Sierra, Portland made a commitment to join an RTO, provided that BPA was also part of that RTO.  PGE explained that because its system is so intertwined with BPA, that it realistically could not join an RTO without BPA.  FERC found this commitment, with the BPA qualification, to be acceptable.

While PGE would probably be willing to make the same RTO commitment that it made last time, the Show Cause Motion goes farther than that.  We say in the Show Cause Motion that every entity must make an unqualified commitment to join a FERC approved RTO.  It does not provide for exceptions.  

A couple of things came out of Paul's meeting with Doug.  First, Doug asks that we delay filing the Motion for a couple of weeks, to see if anything happens regarding a new sale of PGE.  Doug is concerned that if we make a commitment before an agreement is reached, that the existence of the commitment could delay entering into a final sales agreement.  

Second, we need to decide how to deal with the PGE commitment.  It is unlikely that PGE will be willing to commit to RTO participation without BPA.  Paul and I discussed that perhaps we could reference in the Show Cause Motion the Federal Power Marketing Agencies and the need for them to join in the RTOs in order for the utilities to make an RTO commitment - perhaps reference Pacific Northwest particularly, although this looks a little transparent.  The problem is that many entities will try and use this as an excuse to not join an RTO.

Also, Paul and I discussed the "One Western RTO" issue and how Enron responds to that.  We talked about three possibilities: 1) try to not take a position on the One Western RTO issue -- push for RTO development in the west but try and stay out of the one-versus-two-versus-three RTOs in the West; 2) take a position saying that the west is different, the California mess continues, people are concerned that California will contaminate the rest of the west, so we should create an RTO in the rest of the West and have California join when it gets in line with FERC; 3) support FERC's statements that it wants one RTO in the west and push for this (although most of our people tell us that this will lead to inaction on any western RTO development); or 4)  focus on the east and forget about the west.

The second option causes me concern because I think that, if we take this position in the West, even though the West is different, our position will be used against us in the East.  For example, some people oppose one Northeast RTO because they are concerned that New York (a disfunctional market) will contaminate PJM (a working market).  It's a slippery slope for us to try and distinguish the west from the east.  If we make contrary arguments in the west, they will be used against us in the east.

Your thoughts are appreciated.  Thanks

Sarah